## python-orderedattrdict 1.5

=== debian/changelog ===
python-orderedattrdict (1.5-1) unstable; urgency=low

  * First upload (Closes: #894430)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 10:06:31 +0200
