=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: python
 Priority: optional
 Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://github.com/sanand0/orderedattrdict
 Vcs-Git: https://salsa.debian.org/debian/python-orderedattrdict.git
 Vcs-Browser: https://salsa.debian.org/debian/python-orderedattrdict
