## python-orderedattrdict 1.6.0

=== debian/changelog ===
python-orderedattrdict (1.6.0-2) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 4.6.2.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Sébastien Delafond ]
  * orphaning: set Maintainer to Debian QA Group <packages@qa.debian.org>

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Dec 2023 17:09:19 -0500

python-orderedattrdict (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Bump-up Standards-Version
  * Use debhelper-compat 12
  * d/watch: use version 4

 -- Sebastien Delafond <seb@debian.org>  Mon, 24 Oct 2022 16:09:32 +0200
