=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: python-orderedattrdict
-Maintainer: Sebastien Delafond <seb@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-setuptools,
+ python3-all,
+Standards-Version: 4.6.2
 Homepage: https://github.com/sanand0/orderedattrdict
 Vcs-Git: https://salsa.debian.org/debian/python-orderedattrdict.git
 Vcs-Browser: https://salsa.debian.org/debian/python-orderedattrdict
